<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_07_400-t21.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <c>„</c>
  <w>Margir</w>
  <w>halda</w>
  <w>að</w>
  <w>það</w>
  <w>sé</w>
  <w>mest</w>
  <w>að</w>
  <w>gera</w>
  <w>hjá</w>
  <w>okkur</w>
  <w>yfir</w>
  <w>hásumarið</w>
  <w>en</w>
  <w>þetta</w>
  <w>er</w>
  <w>rólegasti</w>
  <w>tími</w>
  <w>ársins</w>
  <w>því</w>
  <w>fyrirtæki</w>
  <w>eru</w>
  <w>stór</w>
  <w>hluti</w>
  <w>af</w>
  <w>okkar</w>
  <w>viðskiptavinum</w>
  <w>og</w>
  <w>þau</w>
  <w>eru</w>
  <w>þá</w>
  <revision id="1">
    <original><w>flest</w><w>öll</w></original>
    <corrected><w>flestöll</w></corrected>
      <errors>
        <error xtype="split-word" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>sumarfríi</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Marín</w>
  <w>Magnúsdóttir</w>
  <c>,</c>
  <w>eigandi</w>
  <w>og</w>
  <w>framkvæmdastjóri</w>
  <w>viðburða-og</w>
  <w>ferðaþjónustufyrirtækisins</w>
  <w>Practical</w>
  <c>.</c>
</s>
<s n="2">
  <c>„</c>
  <w>Við</w>
  <w>fáum</w>
  <w>einnig</w>
  <w>mikið</w>
  <w>af</w>
  <w>erlendum</w>
  <w>og</w>
  <w>efnasterkum</w>
  <w>einstaklingum</w>
  <w>sem</w>
  <w>vilja</w>
  <w>vera</w>
  <w>í</w>
  <w>bómull</w>
  <w>og</w>
  <w>fá</w>
  <w>þjónustu</w>
  <w>allan</w>
  <w>sólarhringinn</w>
  <c>.</c>
</s>
<s n="3">
  <w>Það</w>
  <w>hafa</w>
  <w>komið</w>
  <w>í</w>
  <w>gegnum</w>
  <w>okkur</w>
  <w>frægar</w>
  <w>stjörnur</w>
  <w>og</w>
  <w>þekkt</w>
  <w>fólk</w>
  <w>sem</w>
  <w>enginn</w>
  <w>veit</w>
  <w>af</w>
  <w>og</w>
  <w>við</w>
  <w>leggjum</w>
  <w>okkur</w>
  <w>mikið</w>
  <w>fram</w>
  <w>við</w>
  <w>að</w>
  <w>það</w>
  <w>fari</w>
  <w>ekki</w>
  <w>í</w>
  <w>blöðin</w>
  <c>.</c>
  <c>“</c>
</s>
<s n="4">
  <w>Marín</w>
  <w>er</w>
  <w>fædd</w>
  <w>og</w>
  <w>uppalin</w>
  <w>á</w>
  <w>Hólmavík</w>
  <c>.</c>
</s>
<s n="5">
  <w>Hún</w>
  <w>flutti</w>
  <w>í</w>
  <revision id="2">
    <original><w>bæinn</w></original>
    <corrected><w>höfuðborgina</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>sextán</w>
  <w>ára</w>
  <w>gömul</w>
  <w>til</w>
  <w>að</w>
  <w>fara</w>
  <w>í</w>
  <w>framhaldsskóla</w>
  <w>og</w>
  <w>fór</w>
  <w>þá</w>
  <w>meðal</w>
  <w>annars</w>
  <w>í</w>
  <w>skiptinám</w>
  <w>til</w>
  <w>Ástralíu</w>
  <c>.</c>
</s>
<s n="6">
  <w>Nokkrum</w>
  <w>árum</w>
  <w>síðar</w>
  <w>flutti</w>
  <w>hún</w>
  <w>til</w>
  <w>Ástralíu</w>
  <w>og</w>
  <w>þá</w>
  <w>til</w>
  <w>Brisbane</w>
  <w>þar</w>
  <w>sem</w>
  <w>hún</w>
  <w>bjó</w>
  <w>í</w>
  <w>fjögur</w>
  <w>ár</w>
  <c>.</c>
</s>
<s n="7">
  <c>„</c>
  <w>Ég</w>
  <w>er</w>
  <w>Ástralíusjúk</w>
  <w>og</w>
  <w>er</w>
  <w>með</w>
  <w>miklar</w>
  <w>tengingar</w>
  <w>þangað</w>
  <w>og</w>
  <w>fjölskyldan</w>
  <w>sem</w>
  <w>ég</w>
  <w>var</w>
  <w>hjá</w>
  <w>í</w>
  <w>skiptináminu</w>
  <w>er</w>
  <w>einmitt</w>
  <w>að</w>
  <w>koma</w>
  <w>til</w>
  <w>mín</w>
  <w>í</w>
  <w>heimsókn</w>
  <w>næstu</w>
  <w>jól</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Marín</w>
  <c>.</c>
</s>
<s n="8">
  <w>Hún</w>
  <w>lauk</w>
  <w>námi</w>
  <w>í</w>
  <w>viðskiptafræði</w>
  <w>við</w>
  <w>Queensland</w>
  <w>University</w>
  <w>of</w>
  <w>Technology</w>
  <w>með</w>
  <w>áherslu</w>
  <w>á</w>
  <w>markaðs- og almannatengsl</w>
  <w>árið 2004</w>
  <c>.</c>
</s>
<s n="9">
  <w>Sama</w>
  <w>ár</w>
  <w>flutti</w>
  <w>hún</w>
  <w>aftur</w>
  <w>heim</w>
  <w>og</w>
  <w>stofnaði</w>
  <w>Practical</w>
  <c>.</c>
</s>
<s n="10">
  <c>„</c>
  <w>Þetta</w>
  <w>er</w>
  <w>hark</w>
  <w>og</w>
  <w>maður</w>
  <w>er</w>
  <w>búinn</w>
  <w>að</w>
  <w>lifa</w>
  <w>tímana</w>
  <w>tvenna</w>
  <c>.</c>
</s>
<s n="11">
  <w>Frá</w>
  <w>2004</w>
  <w>til</w>
  <w>2007</w>
  <w>var</w>
  <w>allt</w>
  <w>að</w>
  <w>gerast</w>
  <w>og</w>
  <w>flugeldasýningar</w>
  <w>alla</w>
  <w>daga</w>
  <w>en</w>
  <w>svo</w>
  <w>hrundi</w>
  <w>þessi</w>
  <w>heimur</w>
  <w>á</w>
  <w>einni</w>
  <w>nóttu</w>
  <w>eins</w>
  <w>og</w>
  <w>margt</w>
  <w>annað</w>
  <c>.</c>
</s>
<s n="12">
  <w>Þetta</w>
  <w>hefur</w>
  <w>verið</w>
  <w>að</w>
  <w>rétta</w>
  <w>aftur</w>
  <w>úr</w>
  <w>kútnum</w>
  <w>á</w>
  <w>síðustu</w>
  <w>tveimur</w>
  <w>árum</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Marín</w>
  <c>.</c>
</s>
<s n="13">
  <c>„</c>
  <w>Í</w>
  <w>byrjun</w>
  <w>vorum</w>
  <w>við</w>
  <w>bara</w>
  <w>að</w>
  <w>róa</w>
  <w>og</w>
  <w>ná</w>
  <w>okkur</w>
  <w>í</w>
  <w>viðskipti</w>
  <c>.</c>
</s>
<s n="14">
  <w>Svo</w>
  <w>vorum</w>
  <w>við</w>
  <w>komin</w>
  <w>um</w>
  <w>borð</w>
  <w>í</w>
  <w>skemmtiferðaskútu</w>
  <w>þar</w>
  <w>sem</w>
  <w>allt</w>
  <w>var</w>
  <w>að</w>
  <w>gerast</w>
  <w>og</w>
  <w>nánast</w>
  <w>ekki</w>
  <w>að</w>
  <w>því</w>
  <w>spurt</w>
  <w>hvað</w>
  <w>hlutirnir</w>
  <w>kostuðu</w>
  <c>.</c>
</s>
<s n="15">
  <w>Eftir</w>
  <w>hrun</w>
  <w>vorum</w>
  <w>við</w>
  <w>komin</w>
  <w>á</w>
  <w>orrustuskip</w>
  <w>þar</w>
  <w>sem</w>
  <w>við</w>
  <w>þurftum</w>
  <w>að</w>
  <w>berjast</w>
  <w>fyrir</w>
  <w>hverjum</w>
  <w>kúnna</w>
  <c>.</c>
  <c>“</c>
</s>
<s n="16">
  <w>Marín</w>
  <w>nefnir</w>
  <w>fjölskylduna</w>
  <c>,</c>
  <w>hlaup</w>
  <w>og</w>
  <w>skíði</w>
  <w>þegar</w>
  <w>hún</w>
  <w>er</w>
  <w>spurð</w>
  <w>um</w>
  <w>áhugamál</w>
  <c>.</c>
</s>
<s n="17">
  <c>„</c>
  <w>Reyndar</w>
  <w>slasaði</w>
  <w>ég</w>
  <w>mig</w>
  <w>illa</w>
  <w>á</w>
  <w>skíðum</w>
  <w>í</w>
  <w>febrúar</w>
  <w>þegar</w>
  <w>ég</w>
  <w>braut</w>
  <w>fjögur</w>
  <w>rifbein</w>
  <w>í</w>
  <w>baki</w>
  <w>á</w>
  <w>skíðasvæði</w>
  <w>í</w>
  <w>Austurríki</w>
  <c>.</c>
</s>
<s n="18">
  <w>Ég</w>
  <w>var</w>
  <w>á</w>
  <w>spítala</w>
  <w>þar</w>
  <w>í</w>
  <w>viku</w>
  <w>og</w>
  <w>kom</w>
  <w>svo</w>
  <w>heim</w>
  <w>með</w>
  <w>sjúkraflugi</w>
  <w>og</w>
  <w>í</w>
  <w>hjólastól</w>
  <c>.</c>
</s>
<s n="19">
  <w>Ég</w>
  <w>er</w>
  <w>er</w>
  <w>orðin</w>
  <w>nokkuð</w>
  <w>góð</w>
  <w>núna</w>
  <w>finnst</w>
  <w>mér</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Marín</w>
  <c>.</c>
</s>
<s n="20">
  <w>Hún</w>
  <w>ætlar</w>
  <w>að</w>
  <w>eyða</w>
  <w>sumarfríinu</w>
  <w>með</w>
  <w>fjölskyldunni</w>
  <w>á</w>
  <w>ferð</w>
  <w>um</w>
  <w>landið</w>
  <c>.</c>
</s>
<s n="21">
  <c>„</c>
  <w>Ég</w>
  <w>er</w>
  <w>nýkomin</w>
  <w>frá</w>
  <w>Bandaríkjunum</w>
  <w>þar</w>
  <w>sem</w>
  <w>ég</w>
  <w>var</w>
  <w>á</w>
  <w>flakki</w>
  <w>um</w>
  <w>New</w>
  <w>York</w>
  <w>og</w>
  <w>Washington</w>
  <w>og</w>
  <w>svo</w>
  <w>um</w>
  <w>Vancouver</w>
  <w>í</w>
  <w>Kanada</w>
  <c>.</c>
</s>
<s n="22">
  <w>Núna</w>
  <w>hlakka</w>
  <w>ég</w>
  <w>til</w>
  <w>að</w>
  <w>ferðast</w>
  <w>um</w>
  <w>landið</w>
  <w>og</w>
  <w>vera</w>
  <w>hérna</w>
  <w>á</w>
  <w>Íslandi</w>
  <w>yfir</w>
  <w>hásumarið</w>
  <c>.</c>
</s>
<s n="23">
  <w>Svo</w>
  <w>taka</w>
  <w>við</w>
  <w>spennandi</w>
  <w>tímar</w>
  <w>í</w>
  <w>haust</w>
  <w>þar</w>
  <w>sem</w>
  <w>veturinn</w>
  <w>hjá</w>
  <w>okkur</w>
  <w>í</w>
  <w>fyrirtækinu</w>
  <w>lofar</w>
  <w>góðu</w>
  <c>.</c>
  <c>“</c>
</s>
<s n="24">
  <w>Gunnhildur</w>
  <w>Arna</w>
  <w>Gunnarsdóttir</w>
  <c>,</c>
  <w>upplýsingafulltrúi</w>
  <w>Símans</w>
  <c>:</c>
  <c>„</c>
  <w>Marín</w>
  <w>hefur</w>
  <w>gífurlegan</w>
  <w>viljastyrk</w>
  <w>og</w>
  <w>skýra</w>
  <w>sýn</w>
  <c>.</c>
</s>
<s n="25">
  <w>Hún</w>
  <w>tekur</w>
  <w>allt</w>
  <w>með</w>
  <w>trompi</w>
  <c>.</c>
</s>
<s n="26">
  <w>Gott</w>
  <w>dæmi</w>
  <w>er</w>
  <w>að</w>
  <w>hlaupin</w>
  <w>urðu</w>
  <w>að</w>
  <w>maraþoni</w>
  <c>.</c>
</s>
<s n="27">
  <w>Og</w>
  <w>hún</w>
  <w>er</w>
  <w>traust</w>
  <c>.</c>
</s>
<s n="28">
  <w>Hún</w>
  <w>gæfi</w>
  <w>ekki</w>
  <w>upp</w>
  <w>leyndarmálin</w>
  <w>þótt</w>
  <w>hún</w>
  <w>lægi</w>
  <w>í</w>
  <w>gapastokki</w>
  <c>.</c>
</s>
<s n="29">
  <w>Svo</w>
  <w>er</w>
  <w>hún</w>
  <w>vel</w>
  <w>jarðtengd</w>
  <w>og</w>
  <w>því</w>
  <w>er</w>
  <w>frábært</w>
  <w>að</w>
  <w>sækja</w>
  <w>til</w>
  <w>hennar</w>
  <w>ráð</w>
  <w>sem</w>
  <w>skilja</w>
  <w>hismið</w>
  <w>frá</w>
  <w>kjarnanum</w>
  <c>.</c>
</s>
<s n="30">
  <w>Hún</w>
  <w>er</w>
  <w>alltaf</w>
  <w>á</w>
  <w>fleygiferð</w>
  <c>;</c>
  <w>hvort</w>
  <w>sem</w>
  <w>er</w>
  <w>í</w>
  <w>vinnu</w>
  <w>eða</w>
  <w>heima</w>
  <w>fyrir</w>
  <c>,</c>
  <w>og</w>
  <w>því</w>
  <w>koma</w>
  <w>gæðastundirnar</w>
  <w>þar</w>
  <w>sem</w>
  <w>hún</w>
  <w>ekur</w>
  <w>á</w>
  <w>milli</w>
  <w>funda</w>
  <w>sér</w>
  <w>vel</w>
  <c>.</c>
</s>
<s n="31">
  <w>Þá</w>
  <w>tökum</w>
  <w>við</w>
  <w>stöðuna</w>
  <w>hvor</w>
  <w>hjá</w>
  <w>annarri–hún</w>
  <w>með</w>
  <w>mig</w>
  <w>á</w>
  <revision id="3">
    <original><w>speaker</w></original>
    <corrected><w>hátalara</w></corrected>
      <errors>
        <error xtype="fw4ice" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>bílnum</w>
  <w>að</w>
  <w>sjálfsögðu</w>
  <c>.</c>
</s>
<s n="32">
  <w>Þegar</w>
  <w>við</w>
  <w>hittumst</w>
  <w>gerast</w>
  <w>ævintýri</w>
  <w>sem</w>
  <w>verða</w>
  <w>að</w>
  <w>hressilegum</w>
  <w>minningum</w>
  <revision id="4">
    <original><c>.</c><w>Alltaf</w></original>
    <corrected><c>,</c><w>alltaf</w></corrected>
      <errors>
        <error xtype="period4comma" eid="0" />
      </errors>
  </revision>
  <c>.</c>
  <c>“</c>
</s>
<s n="33">
  <w>Jón</w>
  <w>Karl</w>
  <w>Ólafsson</w>
  <c>,</c>
  <w>forstjóri</w>
  <w>Primera</w>
  <w>Air</w>
  <c>:</c>
  <c>„</c>
  <w>Það</w>
  <w>hefur</w>
  <w>verið</w>
  <w>afskaplega</w>
  <w>gaman</w>
  <w>að</w>
  <w>fylgjast</w>
  <w>með</w>
  <w>Marín</w>
  <w>í</w>
  <w>starfi</w>
  <w>og</w>
  <w>leik</w>
  <c>.</c>
</s>
<s n="34">
  <w>Hún</w>
  <w>hefur</w>
  <w>komið</w>
  <w>víða</w>
  <w>við</w>
  <w>í</w>
  <w>stjórnum</w>
  <w>og</w>
  <w>daglegum</w>
  <w>rekstri</w>
  <w>fyrirtækja</w>
  <w>og</w>
  <w>það</w>
  <w>er</w>
  <w>alltaf</w>
  <w>líf</w>
  <w>og</w>
  <w>fjör</w>
  <w>þar</w>
  <w>sem</w>
  <w>Marín</w>
  <w>er</w>
  <c>.</c>
</s>
<s n="35">
  <w>Practical</w>
  <w>er</w>
  <w>frábært</w>
  <w>fyrirtæki</w>
  <w>sem</w>
  <w>hún</w>
  <w>hefur</w>
  <w>byggt</w>
  <w>upp</w>
  <w>með</w>
  <w>góðu</w>
  <w>starfsfólki</w>
  <c>.</c>
</s>
<s n="36">
  <w>Fyrirtækið</w>
  <w>er</w>
  <w>góð</w>
  <w>lýsing</w>
  <w>á</w>
  <w>Marín</w>
  <w>sjálfri</w>
  <c>,</c>
  <w>þar</w>
  <w>sem</w>
  <w>allt</w>
  <w>byggir</w>
  <w>á</w>
  <w>góðri</w>
  <w>þjónustu</w>
  <w>og</w>
  <w>sífellt</w>
  <w>er</w>
  <w>reynt</w>
  <w>að</w>
  <w>setja</w>
  <w>punktinn</w>
  <w>yfir</w>
  <w>i-ið</w>
  <c>.</c>
</s>
<s n="37">
  <w>Það</w>
  <w>er</w>
  <w>oft</w>
  <w>eins</w>
  <w>og</w>
  <w>góð</w>
  <w>sudoku-þraut</w>
  <w>að</w>
  <w>finna</w>
  <w>tíma</w>
  <w>með</w>
  <w>Marín</w>
  <c>,</c>
  <w>en</w>
  <w>það</w>
  <w>er</w>
  <w>alltaf</w>
  <w>þess</w>
  <w>virði</w>
  <c>.</c>
  <c>“</c>
</s>
</p></body></text>
</TEI>
